'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
    NODE_ENV: '"development"',
    // API_ROOT: '"https://wxoauthapitest.vschool100.com"'
    API_ROOT: '"https://gatewayapi.vschool100.com"'
    // API_ROOT: '"http://192.168.3.198:8001"'
})
